Subject: Re: [PATCH v2] Add global and system-wide gitattributes

From: Štěpán Němec <[email-masked]>
Date: Mon, 30 Aug 2010 11:09:23 +0200

Junio C Hamano <[email-masked]> writes:

> Matthieu Moy <[email-masked]> writes:
>
>> Štěpán Němec <[email-masked]> writes:
>>
>>> Petr Onderka <[email-masked]> writes:
>>>
>>>> Allow gitattributes to be set globally and system wide. This way, settings
>>>> for particular file types can be set in one place and apply for all user's
>>>> repositories.
>>>
>>> [...]
>>>
>>> I really can't wait till this gets into Git and I'm certainly not the
>>> only one (thank you so much for working on it, Petr!).
>>
>> Same here ;-).
>>
>>> Any reason the patch still hasn't been applied?
>>

[...]

>
> Isn't the patch in question on 'pu' to be tried by interested parties
> already?

I see it now, sorry for the confusion. I didn't check when I saw no
response to the mail.

Štěpán